• ↓
  • ↑
  • ⇑
 
Записи с темой: freebsd (список заголовков)
08:23 

#800

пЧёлка!
Краткие новости

Режим эмуляции Linux во FreeBSD оказался быстрее Ubuntu 11.04
Ресурс Phoronix провел тестирование производительности игровых приложений в поддерживаемом во FreeBSD режиме эмуляции Linux (linuxulator + порт linux_base с библиотеками из Fedora 10). В качестве тестовой системы использовался ПК с CPU AMD Phenom II X3 710 и видеокартой NVIDIA GeForce 9800GT 512MB, для которой имеется проприетарный драйвер NVIDIA для Linux и для FreeBSD. К удивлению, скорость работы всех протестированных игр в Linux-эмуляторе PC-BSD 8.2 оказалась в среднем на 8-14% выше, чем при их запуске в Ubuntu 11.04.


Вот это ЛОЛ! Впрочем фороникс такой фороникс, неизвестно, был ли выключен компиз и прочие плюшки. ну да и почему не с арчем или джентой сравнивали?

@темы: ubuntu, news, linux, freebsd

16:16 

#694

пЧёлка!
Написал таки скрипт для крона для синхронизации сайта с удаленным svn
скрипт хранит значение текущей ревизии в файле /root/rev.tmp, при выполнении сверяется с текущей ревизией, если ревизия в svn выше, заливает новую копию


Внимание! Скрипт пока не доработан, потому он подчищает директорию сайта полностью, а потом загружает ее из свн. На это время сайт будет недоступен.
Подходит для девелоперской версии сайта.
читать дальше

@темы: freebsd, linux, site, svn, sync, web

11:58 

#605

пЧёлка!
Пример для рекурсивного chmod для каталогов:

find . -type d -exec chmod 755 {} \;

Пример для рекурсивного chmod для файлов:

find . -type f -exec chmod 644 {} \;

@темы: linux, freebsd, work

16:57 

#539

пЧёлка!
1) apache-worker во freebsd на деле неработоспособен.

2) схема установки: mysql 5.1 -> apache22 -> php4

Если в другом порядке, то php4 требует apache1.3, а апач 2.2 требует mysql 5.5

это записка для себя.

@темы: apache, freebsd, mysql, php4, work

Кто-то другой

главная